#! make -f
#----------------------------------------------------------------------------
# Project:  NITRO-System - build - demos - fnd - heap
# File:     Makefile
#
# Copyright 2004,2005 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.4  01/21/2005 05:10:46  kitamurs
# Changed year
#
# Revision 1.3  07/21/2004 03:02:36  hatamoto_minoru
# Changed TARGET_BIN from .bin to .srl.
#
# Revision 1.2  05/28/2004 04:51:29  kitamurs
# Corrected typing error
#
# Revision 1.1  03/22/2004 09:36:51  kitamurs
# Registration of the initial version
#
# $NoKeywords: $
#----------------------------------------------------------------------------

SUBDIRS		=


#----------------------------------------------------------------------------

SRCS		=	main.c


TARGET_BIN	=	main.srl

#SRCDIR		=	# using default
#LCFILE		=	# using default

include	$(NITROSYSTEM_ROOT)/build/buildtools/commondefs


#----------------------------------------------------------------------------

do-build:		$(TARGETS)


include	$(NITROSYSTEM_ROOT)/build/buildtools/modulerules


#===== End of Makefile =====

